<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:sibresources="http://www.ibm.com/websphere/appserver/schemas/6.0/sibresources.xmi">
  <sibresources:SIBTopicSpace xmi:id="SIBTopicSpace_1357345330138" identifier="Default.Topic.Space" uuid="78D56E4B88BB382DF6608188" description="" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1357345331150" node="crowbarNode07" server="server1" engineUuid="EF2015A80B9A6736"/>
  </sibresources:SIBTopicSpace>
  <sibresources:SIBQueue xmi:id="SIBQueue_1357345331142" identifier="_SYSTEM.Exception.Destination.crowbarNode07.server1-crowbarNode07" uuid="CE9C5894D9ACE26045816CA9">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1357345331145" node="crowbarNode07" server="server1" engineUuid="EF2015A80B9A6736"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1357345331187" identifier="BuyerJSD" uuid="689765EBC4C660BD00C221B7" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1357345331192" node="crowbarNode07" server="server1" engineUuid="EF2015A80B9A6736"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1357345331207" identifier="FulfillOrderJSD" uuid="A7FC125EBBF04E2EE6351352" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1357345331212" node="crowbarNode07" server="server1" engineUuid="EF2015A80B9A6736"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1357345331227" identifier="LargeOrderJSD" uuid="F75AC9B6C5A3884585AC9FFD" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1357345331232" node="crowbarNode07" server="server1" engineUuid="EF2015A80B9A6736"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1357345331247" identifier="ReceiveJSD" uuid="5BC21E5CC7BA22E95E01AD31" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1357345331253" node="crowbarNode07" server="server1" engineUuid="EF2015A80B9A6736"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1357345331269" identifier="LoaderJSD" uuid="B2D16796624923CF4FB2B116" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1357345331274" node="crowbarNode07" server="server1" engineUuid="EF2015A80B9A6736"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1357345331291" identifier="LoaderStatusJSD" uuid="9C41892B2DBF6AF670BDF7FD" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1357345331297" node="crowbarNode07" server="server1" engineUuid="EF2015A80B9A6736"/>
  </sibresources:SIBQueue>
  <sibresources:SIBQueue xmi:id="SIBQueue_1357345331314" identifier="PurchaseOrderJSD" uuid="06DB4E0D5459279981A28696" overrideOfQOSByProducerAllowed="true" exceptionDestination="$DEFAULT_EXCEPTION_DESTINATION" sendAllowed="true" receiveAllowed="true">
    <localizationPointRefs xmi:id="SIBLocalizationPointRef_1357345331320" node="crowbarNode07" server="server1" engineUuid="EF2015A80B9A6736"/>
  </sibresources:SIBQueue>
</xmi:XMI>
